Bug 122235 - Missing native language in KDE "start-menu"
Summary: Missing native language in KDE "start-menu"
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: kde-i18n (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-02 12:14 UTC by Kyrre Ness Sjøbæk
Modified: 2016-11-04 13:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-03 09:16:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kyrre Ness Sjøbæk 2004-05-02 12:14:51 UTC
Description of problem: 
The KDE "start-menu" lacks integration with the default language. I 
have norwegian as my default, and SOME of the entries shows up in 
norwegian, but the main groups is definatly in english... 
 
Version-Release number of selected component (if applicable): 
 
 
How reproducible: 
 
 
Steps to Reproduce: 
1. 
2. 
3. 
   
Actual results: 
 
 
Expected results: 
 
 
Additional info:

Comment 1 Ngo Than 2004-06-03 09:16:38 UTC
it's a bug, which should be fixed from KDE translation team in next
upstream.


Note You need to log in before you can comment on or make changes to this bug.